1.8升级到2.x,提示“需要一个升级的数据库” Z-Blog 2

用户 gs8604 2018-1-10 841

已经按照要求,将1.8的数据库复制到根目录下的zb_user/data/了,只是数据库一直用的是新名字(不是默认名字,改为了xxx.asp),不知道是否跟名字有关系?


最新回复 (4)
全部楼主
  • 管理员 zsx 2018-1-10 0
    引用 2
    哇居然还有1.8升级2.0的……我都忘了这种东西……

    应该是的,你先改回mdb看看

    不理世事

  • 用户 gs8604 2018-1-10 0
    引用 3
    zsx 发表于 2018-1-10 11:11
    哇居然还有1.8升级2.0的……我都忘了这种东西……

    应该是的,你先改回mdb看看 ...


    改回.mdb了,同时将c_custom.asp里面的数据库位置.asp也改回.mdb了,1.8可以正常运行,但是还是升级不了,提示需要一个升级的数据库,该咋办呀。。。
  • 管理员 zsx 2018-1-11 0
    引用 4
    gs8604 发表于 2018-1-10 17:34
    改回.mdb了,同时将c_custom.asp里面的数据库位置.asp也改回.mdb了,1.8可以正常运行,但是还是升级不了 ...


    你确定放到zb_users/data目录下了吗

    不理世事

  • 用户 gs8604 2018-1-18 0
    引用 5
    zsx 发表于 2018-1-11 14:00
    你确定放到zb_users/data目录下了吗


    是嘞,2.x以前用过的,只不过再之前的1.8一直没升级,难道要改回默认的名字才能用吗,我记得默认名字,是一串好长的字符。。。后缀是mdb
    • ZBlogger技术交流中心
      6
          
返回